<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>AutoNumberingScheme (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="AutoNumberingScheme (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":9,"i2":9,"i3":10,"i4":9,"i5":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/AutoNumberingScheme.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/sl/usermodel/AbstractColorStyle.html"
               title="class in org.apache.poi.sl.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/sl/usermodel/AutoShape.html"
               title="interface in org.apache.poi.sl.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/sl/usermodel/AutoNumberingScheme.html" target="_top">Frames</a>
        </li>
        <li><a href="AutoNumberingScheme.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.sl.usermodel</div>
    <h2 title="Enum AutoNumberingScheme" class="title">Enum AutoNumberingScheme</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>java.lang.Enum&lt;<a href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                         title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a>&gt;
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.sl.usermodel.AutoNumberingScheme</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.io.Serializable, java.lang.Comparable&lt;<a
                            href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                            title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a>&gt;
                    </dd>
                </dl>
                <hr>
                <br>
                <pre>public enum <span class="typeNameLabel">AutoNumberingScheme</span>
extends java.lang.Enum&lt;<a href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                             title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a>&gt;</pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== ENUM CONSTANT SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.summary">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Enum Constant Summary table, listing enum constants, and an explanation">
                            <caption><span>Enum Constants</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Enum Constant and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#alphaLcParenBoth">alphaLcParenBoth</a></span></code>
                                    <div class="block">Lowercase alphabetic character enclosed in parentheses.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#alphaLcParenRight">alphaLcParenRight</a></span></code>
                                    <div class="block">Lowercase alphabetic character followed by a closing
                                        parenthesis.
                                    </div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#alphaLcPeriod">alphaLcPeriod</a></span></code>
                                    <div class="block">Lowercase Latin character followed by a period.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#alphaUcParenBoth">alphaUcParenBoth</a></span></code>
                                    <div class="block">Uppercase alphabetic character enclosed in parentheses.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#alphaUcParenRight">alphaUcParenRight</a></span></code>
                                    <div class="block">Uppercase alphabetic character followed by a closing
                                        parenthesis.
                                    </div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#alphaUcPeriod">alphaUcPeriod</a></span></code>
                                    <div class="block">Uppercase Latin character followed by a period.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#arabic1Minus">arabic1Minus</a></span></code>
                                    <div class="block">Bidi Arabic 1 (AraAlpha) with ANSI minus symbol.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#arabic2Minus">arabic2Minus</a></span></code>
                                    <div class="block">Bidi Arabic 2 (AraAbjad) with ANSI minus symbol.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#arabicDbPeriod">arabicDbPeriod</a></span></code>
                                    <div class="block">Double-byte Arabic numbers with double-byte period.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#arabicDbPlain">arabicDbPlain</a></span></code>
                                    <div class="block">Double-byte Arabic numbers.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#arabicParenBoth">arabicParenBoth</a></span></code>
                                    <div class="block">Arabic numeral enclosed in parentheses.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#arabicParenRight">arabicParenRight</a></span></code>
                                    <div class="block">Arabic numeral followed by a closing parenthesis.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#arabicPeriod">arabicPeriod</a></span></code>
                                    <div class="block">Arabic numeral followed by a period.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#arabicPlain">arabicPlain</a></span></code>
                                    <div class="block">Arabic numeral.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#circleNumDbPlain">circleNumDbPlain</a></span></code>
                                    <div class="block">Double byte circle numbers.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#circleNumWdBlackPlain">circleNumWdBlackPlain</a></span></code>
                                    <div class="block">Wingdings black circle numbers.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#circleNumWdWhitePlain">circleNumWdWhitePlain</a></span></code>
                                    <div class="block">Wingdings white circle numbers.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#ea1ChsPeriod">ea1ChsPeriod</a></span></code>
                                    <div class="block">Simplified Chinese with single-byte period.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#ea1ChsPlain">ea1ChsPlain</a></span></code>
                                    <div class="block">Simplified Chinese.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#ea1ChtPeriod">ea1ChtPeriod</a></span></code>
                                    <div class="block">Traditional Chinese with single-byte period.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#ea1ChtPlain">ea1ChtPlain</a></span></code>
                                    <div class="block">Traditional Chinese.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#ea1JpnChsDbPeriod">ea1JpnChsDbPeriod</a></span></code>
                                    <div class="block">Japanese with double-byte period.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#ea1JpnKorPeriod">ea1JpnKorPeriod</a></span></code>
                                    <div class="block">Japanese/Korean with single-byte period.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#ea1JpnKorPlain">ea1JpnKorPlain</a></span></code>
                                    <div class="block">Japanese/Korean.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#hebrew2Minus">hebrew2Minus</a></span></code>
                                    <div class="block">Bidi Hebrew 2 with ANSI minus symbol.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#hindiAlpha1Period">hindiAlpha1Period</a></span></code>
                                    <div class="block">Hindi alphabetic character followed by a period.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#hindiAlphaPeriod">hindiAlphaPeriod</a></span></code>
                                    <div class="block">Hindi alphabetic character followed by a period.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#hindiNumParenRight">hindiNumParenRight</a></span></code>
                                    <div class="block">Hindi numeric character followed by a closing parenthesis.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#hindiNumPeriod">hindiNumPeriod</a></span></code>
                                    <div class="block">Hindi numeric character followed by a period.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#romanLcParenBoth">romanLcParenBoth</a></span></code>
                                    <div class="block">Lowercase Roman numeral enclosed in parentheses.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#romanLcParenRight">romanLcParenRight</a></span></code>
                                    <div class="block">Lowercase Roman numeral followed by a closing parenthesis.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#romanLcPeriod">romanLcPeriod</a></span></code>
                                    <div class="block">Lowercase Roman numeral followed by a period.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#romanUcParenBoth">romanUcParenBoth</a></span></code>
                                    <div class="block">Uppercase Roman numeral enclosed in parentheses.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#romanUcParenRight">romanUcParenRight</a></span></code>
                                    <div class="block">Uppercase Roman numeral followed by a closing parenthesis.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#romanUcPeriod">romanUcPeriod</a></span></code>
                                    <div class="block">Uppercase Roman numeral followed by a period.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#thaiAlphaParenBoth">thaiAlphaParenBoth</a></span></code>
                                    <div class="block">Thai alphabetic character enclosed by parentheses.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#thaiAlphaParenRight">thaiAlphaParenRight</a></span></code>
                                    <div class="block">Thai alphabetic character followed by a closing parenthesis.
                                    </div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#thaiAlphaPeriod">thaiAlphaPeriod</a></span></code>
                                    <div class="block">Thai alphabetic character followed by a period.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#thaiNumParenBoth">thaiNumParenBoth</a></span></code>
                                    <div class="block">Thai numeral enclosed in parentheses.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#thaiNumParenRight">thaiNumParenRight</a></span></code>
                                    <div class="block">Thai numeral followed by a closing parenthesis.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#thaiNumPeriod">thaiNumPeriod</a></span></code>
                                    <div class="block">Thai numeral followed by a period.</div>
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#nativeId">nativeId</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#ooxmlId">ooxmlId</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t1" class="tableTab"><span><a
                                    href="javascript:show(1);">Static Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#format-int-">format</a></span>(int&nbsp;value)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#forNativeID-int-">forNativeID</a></span>(int&nbsp;nativeId)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#forOoxmlID-int-">forOoxmlID</a></span>(int&nbsp;ooxmlId)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#getDescription--">getDescription</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#valueOf-java.lang.String-">valueOf</a></span>(java.lang.String&nbsp;name)</code>
                                    <div class="block">Returns the enum constant of this type with the specified name.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a>[]</code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html#values--">values</a></span>()</code>
                                    <div class="block">Returns an array containing the constants of this enum type, in
                                        the order they are declared.
                                    </div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Enum">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Enum</h3>
                                <code>clone, compareTo, equals, finalize, getDeclaringClass, hashCode, name, ordinal,
                                    toString, valueOf</code></li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>getClass, notify, notifyAll, wait, wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ ENUM CONSTANT DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.detail">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Detail</h3>
                        <a name="alphaLcParenBoth">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>alphaLcParenBoth</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> alphaLcParenBoth</pre>
                                <div class="block">Lowercase alphabetic character enclosed in parentheses. Example: (a),
                                    (b), (c), ...
                                </div>
                            </li>
                        </ul>
                        <a name="alphaUcParenBoth">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>alphaUcParenBoth</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> alphaUcParenBoth</pre>
                                <div class="block">Uppercase alphabetic character enclosed in parentheses. Example: (A),
                                    (B), (C), ...
                                </div>
                            </li>
                        </ul>
                        <a name="alphaLcParenRight">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>alphaLcParenRight</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> alphaLcParenRight</pre>
                                <div class="block">Lowercase alphabetic character followed by a closing parenthesis.
                                    Example: a), b), c), ...
                                </div>
                            </li>
                        </ul>
                        <a name="alphaUcParenRight">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>alphaUcParenRight</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> alphaUcParenRight</pre>
                                <div class="block">Uppercase alphabetic character followed by a closing parenthesis.
                                    Example: A), B), C), ...
                                </div>
                            </li>
                        </ul>
                        <a name="alphaLcPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>alphaLcPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> alphaLcPeriod</pre>
                                <div class="block">Lowercase Latin character followed by a period. Example: a., b., c.,
                                    ...
                                </div>
                            </li>
                        </ul>
                        <a name="alphaUcPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>alphaUcPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> alphaUcPeriod</pre>
                                <div class="block">Uppercase Latin character followed by a period. Example: A., B., C.,
                                    ...
                                </div>
                            </li>
                        </ul>
                        <a name="arabicParenBoth">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>arabicParenBoth</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> arabicParenBoth</pre>
                                <div class="block">Arabic numeral enclosed in parentheses. Example: (1), (2), (3), ...
                                </div>
                            </li>
                        </ul>
                        <a name="arabicParenRight">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>arabicParenRight</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> arabicParenRight</pre>
                                <div class="block">Arabic numeral followed by a closing parenthesis. Example: 1), 2),
                                    3), ...
                                </div>
                            </li>
                        </ul>
                        <a name="arabicPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>arabicPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> arabicPeriod</pre>
                                <div class="block">Arabic numeral followed by a period. Example: 1., 2., 3., ...</div>
                            </li>
                        </ul>
                        <a name="arabicPlain">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>arabicPlain</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> arabicPlain</pre>
                                <div class="block">Arabic numeral. Example: 1, 2, 3, ...</div>
                            </li>
                        </ul>
                        <a name="romanLcParenBoth">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>romanLcParenBoth</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> romanLcParenBoth</pre>
                                <div class="block">Lowercase Roman numeral enclosed in parentheses. Example: (i), (ii),
                                    (iii), ...
                                </div>
                            </li>
                        </ul>
                        <a name="romanUcParenBoth">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>romanUcParenBoth</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> romanUcParenBoth</pre>
                                <div class="block">Uppercase Roman numeral enclosed in parentheses. Example: (I), (II),
                                    (III), ...
                                </div>
                            </li>
                        </ul>
                        <a name="romanLcParenRight">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>romanLcParenRight</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> romanLcParenRight</pre>
                                <div class="block">Lowercase Roman numeral followed by a closing parenthesis. Example:
                                    i), ii), iii), ...
                                </div>
                            </li>
                        </ul>
                        <a name="romanUcParenRight">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>romanUcParenRight</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> romanUcParenRight</pre>
                                <div class="block">Uppercase Roman numeral followed by a closing parenthesis. Example:
                                    I), II), III), ....
                                </div>
                            </li>
                        </ul>
                        <a name="romanLcPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>romanLcPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> romanLcPeriod</pre>
                                <div class="block">Lowercase Roman numeral followed by a period. Example: i., ii., iii.,
                                    ...
                                </div>
                            </li>
                        </ul>
                        <a name="romanUcPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>romanUcPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> romanUcPeriod</pre>
                                <div class="block">Uppercase Roman numeral followed by a period. Example: I., II., III.,
                                    ...
                                </div>
                            </li>
                        </ul>
                        <a name="circleNumDbPlain">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>circleNumDbPlain</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> circleNumDbPlain</pre>
                                <div class="block">Double byte circle numbers.</div>
                            </li>
                        </ul>
                        <a name="circleNumWdBlackPlain">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>circleNumWdBlackPlain</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> circleNumWdBlackPlain</pre>
                                <div class="block">Wingdings black circle numbers.</div>
                            </li>
                        </ul>
                        <a name="circleNumWdWhitePlain">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>circleNumWdWhitePlain</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> circleNumWdWhitePlain</pre>
                                <div class="block">Wingdings white circle numbers.</div>
                            </li>
                        </ul>
                        <a name="arabicDbPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>arabicDbPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> arabicDbPeriod</pre>
                                <div class="block">Double-byte Arabic numbers with double-byte period.</div>
                            </li>
                        </ul>
                        <a name="arabicDbPlain">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>arabicDbPlain</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> arabicDbPlain</pre>
                                <div class="block">Double-byte Arabic numbers.</div>
                            </li>
                        </ul>
                        <a name="ea1ChsPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ea1ChsPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> ea1ChsPeriod</pre>
                                <div class="block">Simplified Chinese with single-byte period.</div>
                            </li>
                        </ul>
                        <a name="ea1ChsPlain">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ea1ChsPlain</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> ea1ChsPlain</pre>
                                <div class="block">Simplified Chinese.</div>
                            </li>
                        </ul>
                        <a name="ea1ChtPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ea1ChtPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> ea1ChtPeriod</pre>
                                <div class="block">Traditional Chinese with single-byte period.</div>
                            </li>
                        </ul>
                        <a name="ea1ChtPlain">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ea1ChtPlain</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> ea1ChtPlain</pre>
                                <div class="block">Traditional Chinese.</div>
                            </li>
                        </ul>
                        <a name="ea1JpnChsDbPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ea1JpnChsDbPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> ea1JpnChsDbPeriod</pre>
                                <div class="block">Japanese with double-byte period.</div>
                            </li>
                        </ul>
                        <a name="ea1JpnKorPlain">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ea1JpnKorPlain</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> ea1JpnKorPlain</pre>
                                <div class="block">Japanese/Korean.</div>
                            </li>
                        </ul>
                        <a name="ea1JpnKorPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ea1JpnKorPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> ea1JpnKorPeriod</pre>
                                <div class="block">Japanese/Korean with single-byte period.</div>
                            </li>
                        </ul>
                        <a name="arabic1Minus">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>arabic1Minus</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> arabic1Minus</pre>
                                <div class="block">Bidi Arabic 1 (AraAlpha) with ANSI minus symbol.</div>
                            </li>
                        </ul>
                        <a name="arabic2Minus">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>arabic2Minus</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> arabic2Minus</pre>
                                <div class="block">Bidi Arabic 2 (AraAbjad) with ANSI minus symbol.</div>
                            </li>
                        </ul>
                        <a name="hebrew2Minus">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>hebrew2Minus</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> hebrew2Minus</pre>
                                <div class="block">Bidi Hebrew 2 with ANSI minus symbol.</div>
                            </li>
                        </ul>
                        <a name="thaiAlphaPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>thaiAlphaPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> thaiAlphaPeriod</pre>
                                <div class="block">Thai alphabetic character followed by a period.</div>
                            </li>
                        </ul>
                        <a name="thaiAlphaParenRight">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>thaiAlphaParenRight</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> thaiAlphaParenRight</pre>
                                <div class="block">Thai alphabetic character followed by a closing parenthesis.</div>
                            </li>
                        </ul>
                        <a name="thaiAlphaParenBoth">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>thaiAlphaParenBoth</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> thaiAlphaParenBoth</pre>
                                <div class="block">Thai alphabetic character enclosed by parentheses.</div>
                            </li>
                        </ul>
                        <a name="thaiNumPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>thaiNumPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> thaiNumPeriod</pre>
                                <div class="block">Thai numeral followed by a period.</div>
                            </li>
                        </ul>
                        <a name="thaiNumParenRight">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>thaiNumParenRight</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> thaiNumParenRight</pre>
                                <div class="block">Thai numeral followed by a closing parenthesis.</div>
                            </li>
                        </ul>
                        <a name="thaiNumParenBoth">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>thaiNumParenBoth</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> thaiNumParenBoth</pre>
                                <div class="block">Thai numeral enclosed in parentheses.</div>
                            </li>
                        </ul>
                        <a name="hindiAlphaPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>hindiAlphaPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> hindiAlphaPeriod</pre>
                                <div class="block">Hindi alphabetic character followed by a period.</div>
                            </li>
                        </ul>
                        <a name="hindiNumPeriod">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>hindiNumPeriod</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> hindiNumPeriod</pre>
                                <div class="block">Hindi numeric character followed by a period.</div>
                            </li>
                        </ul>
                        <a name="hindiNumParenRight">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>hindiNumParenRight</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> hindiNumParenRight</pre>
                                <div class="block">Hindi numeric character followed by a closing parenthesis.</div>
                            </li>
                        </ul>
                        <a name="hindiAlpha1Period">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>hindiAlpha1Period</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a> hindiAlpha1Period</pre>
                                <div class="block">Hindi alphabetic character followed by a period.</div>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="nativeId">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>nativeId</h4>
                                <pre>public final&nbsp;int nativeId</pre>
                            </li>
                        </ul>
                        <a name="ooxmlId">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>ooxmlId</h4>
                                <pre>public final&nbsp;int ooxmlId</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="values--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>values</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a>[]&nbsp;values()</pre>
                                <div class="block">Returns an array containing the constants of this enum type, in
                                    the order they are declared. This method may be used to iterate
                                    over the constants as follows:
                                    <pre>
for (AutoNumberingScheme c : AutoNumberingScheme.values())
&nbsp;   System.out.println(c);
</pre>
                                </div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>an array containing the constants of this enum type, in the order they are
                                        declared
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="valueOf-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>valueOf</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a>&nbsp;valueOf(java.lang.String&nbsp;name)</pre>
                                <div class="block">Returns the enum constant of this type with the specified name.
                                    The string must match <i>exactly</i> an identifier used to declare an
                                    enum constant in this type. (Extraneous whitespace characters are
                                    not permitted.)
                                </div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>name</code> - the name of the enum constant to be returned.</dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the enum constant with the specified name</dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.lang.IllegalArgumentException</code> - if this enum type has no
                                        constant with the specified name
                                    </dd>
                                    <dd><code>java.lang.NullPointerException</code> - if the argument is null</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="forNativeID-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>forNativeID</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a>&nbsp;forNativeID(int&nbsp;nativeId)</pre>
                            </li>
                        </ul>
                        <a name="forOoxmlID-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>forOoxmlID</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/sl/usermodel/AutoNumberingScheme.html"
                                        title="enum in org.apache.poi.sl.usermodel">AutoNumberingScheme</a>&nbsp;forOoxmlID(int&nbsp;ooxmlId)</pre>
                            </li>
                        </ul>
                        <a name="getDescription--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDescription</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getDescription()</pre>
                            </li>
                        </ul>
                        <a name="format-int-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>format</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;format(int&nbsp;value)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/AutoNumberingScheme.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/sl/usermodel/AbstractColorStyle.html"
               title="class in org.apache.poi.sl.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/sl/usermodel/AutoShape.html"
               title="interface in org.apache.poi.sl.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/sl/usermodel/AutoNumberingScheme.html" target="_top">Frames</a>
        </li>
        <li><a href="AutoNumberingScheme.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
